» Ubuntu » Packages

Error

two or more packages specified (pyvnc2swf quantal)